<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="33" start.y="13" goal.x="53" goal.y="25" size="1.15"/>
        <agent id="1" start.x="12" start.y="8" goal.x="43" goal.y="25" size="1.01"/>
        <agent id="2" start.x="12" start.y="33" goal.x="26" goal.y="11" size="0.60"/>
        <agent id="3" start.x="38" start.y="3" goal.x="9" goal.y="38" size="0.42"/>
        <agent id="4" start.x="30" start.y="30" goal.x="52" goal.y="3" size="1.40"/>
        <agent id="5" start.x="6" start.y="19" goal.x="25" goal.y="35" size="1.58"/>
        <agent id="6" start.x="40" start.y="34" goal.x="11" goal.y="4" size="1.37"/>
        <agent id="7" start.x="21" start.y="22" goal.x="29" goal.y="7" size="1.17"/>
        <agent id="8" start.x="2" start.y="36" goal.x="40" goal.y="30" size="0.98"/>
        <agent id="9" start.x="21" start.y="30" goal.x="52" goal.y="7" size="1.35"/>
    </agents>
</root>
